[youtubei.js](../../../README.md) / [Constants](../README.md) / OAUTH

# Variable: OAUTH

> `const` **OAUTH**: `Readonly`\<`object`\>

## Type declaration

### REGEX

> **REGEX**: `Readonly`\<`object`\>

#### Type declaration

##### CLIENT\_IDENTITY

> **CLIENT\_IDENTITY**: `RegExp`

##### TV\_SCRIPT

> **TV\_SCRIPT**: `RegExp`

## Defined in

[src/utils/Constants.ts:19](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/utils/Constants.ts#L19)
